{
  "name": "smart_contract",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@nomiclabs/hardhat-ethers": "^2.0.4",
    "@nomiclabs/hardhat-waffle": "^2.0.2",
    "chai": "^4.3.6",
    "ethers": "^5.5.4",
    "hardhat": "^2.8.3",
    "truffle-plugin-verify": "^0.5.21"
  },
  "dependencies": {
    "@openzeppelin/contracts": "^4.5.0",
    "@openzeppelin/contracts-upgradeable": "^4.5.0",
    "@truffle/hdwallet-provider": "^2.0.3",
    "solc": "^0.8.11",
    "truffle": "^5.4.32"
  }
}
